;This is the Patch Map for the Alesis NanoSynth.  
;Note: Band-in-a-Box already accesses the Bank 0 patches thru the Instrument
;pull-down menu, altho a few of names/patches don't correspond exactly with the
;NanoSynth. If your want to delete the Bank 0 list in this Patch Map you can do
;so in your Notepad or word processor to make your Upper Banks pull-down list
;shorter.  Caution:  Don't delete the word "ZEROBASED", and better make a backup
;before you do anything.
;Find any errors?  E-mail me at Halterman@AOL.com.  Have fun! - Dave Halterman


[NanoSynth Patches]
ZEROBASED 
[Bank 0]
000.0.0=Piano 1
001.0.0=Piano 2
002.0.0=Elec Grand
003.0.0=Honky-Tonk
004.0.0=E.Piano 1
005.0.0=E.Piano 2
006.0.0=Harpsichord
007.0.0=Clav


[Chromatic]
008.0.0=Celeste
009.0.0=Glockenspl
010.0.0=Music Box
011.0.0=Vibes
012.0.0=Marimba
013.0.0=Xylophone
014.0.0=TubularBel
015.0.0=Santur

[Organ]
016.0.0=Organ 1
017.0.0=Organ 2
018.0.0=Organ 3
019.0.0=ChurchOrgn
020.0.0=Reed Organ
021.0.0=Accordian
022.0.0=Harmonica
023.0.0=Bandoneon

[guitar]
024.0.0=Nylon Gtr
025.0.0=Steel Gtr
026.0.0=Jazz Gtr
027.0.0=Clean Gtr
028.0.0=Mute Gtr
029.0.0=overdrive
030.0.0=Distortion
031.0.0=Gt.Harmnix

[Bass]
032.0.0=AcousBass
033.0.0=FingerBass
034.0.0=PickedBass
035.0.0=Fretless
036.0.0=Slap Bass1
037.0.0=Slap Bass2
038.0.0=Syn.Bass 1
039.0.0=Syn.Bass 2

[Strings]
040.0.0=Violin
041.0.0=Viola
042.0.0=Cello
043.0.0=Contrabass
044.0.0=TremoloStr
045.0.0=Pizzicato
046.0.0=Harp
047.0.0=Timpani

[Ensemble]
048.0.0=Strings
049.0.0=Slo String
050.0.0=SynString1
051.0.0=SynString2
052.0.0=Choir Aahs
053.0.0=Ooh Vox
054.0.0=Synvox
055.0.0=Orchst.Hit

[Brass]
056.0.0=Trumpet
057.0.0=Trombone
058.0.0=Tuba
059.0.0=Mute Tpt
060.0.0=FrenchHorn
061.0.0=Brass
062.0.0=Syn.Brass1
063.0.0=Syn.Brass2

[Reed]
064.0.0=SopranoSax
065.0.0=Alto Sax
066.0.0=Tenor Sax
067.0.0=Bari Sax
068.0.0=Oboe
069.0.0=EnglishHrn
070.0.0=Bassoon
071.0.0=Clarinet

[Pipe]
072.0.0=Piccolo
073.0.0=Flute
074.0.0=Recorder
075.0.0=Pan Flute
076.0.0=BottleBlow
077.0.0=Shakuhachi
078.0.0=Whistle
079.0.0=Ocarina

[Synth Lead]
080.0.0=SquareWave
081.0.0=Saw Wave
082.0.0=Calliope
083.0.0=Chiffer Ld
084.0.0=Charang
085.0.0=Solo Vc
086.0.0=5th Saw
087.0.0=Bass&Lead

[Synth Pad]
088.0.0=Fantasia
089.0.0=Warm Pad
090.0.0=Polysynth
091.0.0=SpaceVoice
092.0.0=BowedGlass
093.0.0=Metal Pad
094.0.0=Halo Pad
095.0.0=Sweep Pad

[Synth FX]
096.0.0=Ice Rain
097.0.0=Soundtrack
098.0.0=Crystal
099.0.0=Atmosphere
100.0.0=Brightness
101.0.0=Goblins
102.0.0=Echo Drops
103.0.0=Star Theme

[Ethnic]
104.0.0=Sitar
105.0.0=Banjo
106.0.0=Shamisen
107.0.0=Koto
108.0.0=Kalimba
109.0.0=Bagpipe
110.0.0=Fiddle
111.0.0=Shanai

[Drums/Perc]
112.0.0=TinkleBell
113.0.0=Agogo
114.0.0=Steel Drum
115.0.0=Wood Block
116.0.0=Taiko
117.0.0=Melo Tom
118.0.0=Synth Drum
119.0.0=ReverseCym

[Effects]
120.0.0=Gt.FretNze
121.0.0=BreathNze
122.0.0=Seashore
123.0.0=Bird
124.0.0=Telephone
125.0.0=Helicopter
126.0.0=Applause
127.0.0=Gun Shot


[User Bank 1]
000.1.0=8va Piano
001.1.0=PianoMorph
002.1.0=Whirl Lee
003.1.0=Player Pno
004.1.0=61 Tines
005.1.0=Rayz Roadz
006.1.0=8'4'Harpsi
007.1.0=Clavitube

[Chromatic]
008.1.0=Potsticker
009.1.0=AlloyGlock
010.1.0=Charms
011.1.0=Mad Vibes
012.1.0=BasMarimba
013.1.0=Xylobrite
014.1.0=ClockTower
015.1.0=Britecimmr

[Organ]
016.1.0=LFO Lezly
017.1.0=Survival B
018.1.0=High Life
019.1.0=Full Ranks
020.1.0=Gothic Org
021.1.0=ClrAcrdion
022.1.0=WhammerJmr
023.1.0=Palermo

[Guitar]
024.1.0=ClassiclAx
025.1.0=SteelUrslf
026.1.0=PedalSteel
027.1.0=818 Guitar
028.1.0=Chunky
029.1.0=Rock Drive
030.1.0=Feedbacker
031.1.0=DstHrmonic

[Bass]
032.1.0=BigUpright
033.1.0=Sure Bass
034.1.0=Heavy Bass
035.1.0=No Frets!
036.1.0=Slapstick
037.1.0=Slap It!
038.1.0=Funky Acid
039.1.0=Fat Mini

[Strings]
040.1.0=Stradivari
041.1.0=BiViola
042.1.0=Cello Ros
043.1.0=FusinKntra
044.1.0=TremEnsemb
045.1.0=Pizzicati
046.1.0=HeavenHarp
047.1.0=TimPanic

[Ensemble]
048.1.0=HugeString
049.1.0=SloOctStrg
050.1.0=SE Motion
051.1.0=Xpando Pad
052.1.0=CloudChoir
053.1.0=VelOooz&Aaz
054.1.0=Nice Voice
055.1.0=Hitz Peak

[Brass]
056.1.0=UseMWandAT
057.1.0=BoneTone
058.1.0=Hard Tuba
059.1.0=BriteMute
060.1.0=FlugelSolo
061.1.0=EssexBrass
062.1.0=Matrix Brs
063.1.0=El Brasso

[Reed]
064.1.0=G.Soprano
065.1.0=Sax Touch
066.1.0=Tenor Solo
067.1.0=SaxSection
068.1.0=Oboe Reed
069.1.0=S.Eng.Horn
070.1.0=DrkBassoon
071.1.0=Clarinet O

[Pipe]
072.1.0=Pickle O
073.1.0=LyricFlute
074.1.0=SprnoRcrdr
075.1.0=PanPeople
076.1.0=PlugdBottl
077.1.0=Octohachi
078.1.0=KeyWhistlr
079.1.0=Rugrats

[Synth Lead]
080.1.0=Porta Lead
081.1.0=Quadratix
082.1.0=Triangular
083.1.0=Rez Blastz
084.1.0=Screamer
085.1.0=ShineOn...
086.1.0=Saw 5X
087.1.0=ClassicSqr

[Synth Pad]
088.1.0=Bell Pad
089.1.0=Atlantis
090.1.0=PolySyn
091.1.0=SpaceVocks
092.1.0=Ice-O-tope
093.1.0=Metallic
094.1.0=HiloVolt
095.1.0=7th Wave

[Synth FX]
096.1.0=HeavenCent
097.1.0=Bali Hai
098.1.0=Crystallin
099.1.0=Tropospher
100.1.0=CafeDelMar
101.1.0=Gobbling
102.1.0=Echoes
103.1.0=Moonling

[Ethnic]
104.1.0=WorldSitar
105.1.0=Ethnoba
106.1.0=MelloShami
107.1.0=Amakudari
108.1.0=Kalimbex
109.1.0=The Moors
110.1.0=Git Fiddle
111.1.0=Shanaye

[Drums/Perc]
112.1.0=D4 Pwr Kit
113.1.0=Pop Up Kit
114.1.0=UrbanBliss
115.1.0=Straight 8
116.1.0=9 Time
117.1.0=Techno Kit
118.1.0=IsmellFUNK
119.1.0=Gruvy Lube

[Effects]
120.1.0=Psyclotron
121.1.0=UB Riddim
122.1.0=Crenshaw
123.1.0=Razor Edge
124.1.0=Get On
125.1.0=Herkin It
126.1.0=Caravania
127.1.0=*silent prog*

[Preset Bank 2]
000.2.0=Solo Piano
001.2.0=HousePiano
002.2.0=Electratak
003.2.0=SalloonKey
004.2.0=Suitcase
005.2.0=Hard Roads
006.2.0=TrueHarpsi
007.2.0=Clavislap

[Chromatic]
008.2.0=ShortCeles
009.2.0=Gloknspark
010.2.0=SweetBells
011.2.0=CoolVibes
012.2.0=MarmbaIsle
013.2.0=Woody Wylo
014.2.0=Tubulous
015.2.0=HamrDulcmr

[Organ]
016.2.0=PrcsvBlues
017.2.0=Vacuum B
018.2.0=BigBadPerc
019.2.0=ChurchPipe
020.2.0=Reed Stops
021.2.0=FrAccrdion
022.2.0=PocketHarp
023.2.0=AhOneAnna2

[Guitar]
024.2.0=thickNylon
025.2.0=DoublSteel
026.2.0=PassGuitar
027.2.0=PulpGuitar
028.2.0=Funky Mute
029.2.0=OvrdriveGt
030.2.0=Rock Lead
031.2.0=ElHarmonic

[Bass]
032.2.0=AcousBassV
033.2.0=Deep Bass
034.2.0=Mu Bass
035.2.0=VolumeKnob
036.2.0=FlaminBass
037.2.0=GothamBass
038.2.0=Filter Wow
039.2.0=Hypno Bass

[Strings]
040.2.0=DiamondVln
041.2.0=Solo Viola
042.2.0=DarkCello
043.2.0=Bass&Cello
044.2.0=TrembleStr
045.2.0=PizzViolin
046.2.0=Soft Harp
047.2.0=Big O Timp

[Ensemble]
048.2.0=ArcoStrngs
049.2.0=String Pad
050.2.0=J Strings
051.2.0=Ana String
052.2.0=Ooh LaLa
053.2.0=Chiff Oohs
054.2.0=Velocivox
055.2.0=Mortal Hit

[Brass]
056.2.0=TrumpetLyt
057.2.0=Solo Tromb
058.2.0=Big Tuba
059.2.0=Jazz Mute
060.2.0=FHrn Ens
061.2.0=BrassTouch
062.2.0=Sfz Brass
063.2.0=FiltrSynth

[Reed]
064.2.0=Saxette
065.2.0=Spit Alto
066.2.0=BreathySax
067.2.0=Big O Bari
068.2.0=Oboe Blow
069.2.0=London Fog
070.2.0=SoloBasoon
071.2.0=1stClarnet

[Pipe]
072.2.0=Pick-a-low
073.2.0=MoodyFlute
074.2.0=SftRecordr
075.2.0=Panz Flute
076.2.0=BottledAir
077.2.0=Phat Pipe
078.2.0=Whistral
079.2.0=OcariNoir

[Synth Lead]
080.2.0=SquareLead
081.2.0=Saw Lead
082.2.0=SynCalliop
083.2.0=Zip Lead
084.2.0=Boiled Gtr
085.2.0=Solo Vocks
086.2.0=King 5th
087.2.0=Low&High

[Synth Pad]
088.2.0=Marimpanad
089.2.0=Cool Pad
090.2.0=Poly-gone
091.2.0=BrezyChoir
092.2.0=Bo's Glass
093.2.0=Tal Pad
094.2.0=Holo Pad
095.2.0=Sweep Up

[Synth FX]
096.2.0=Comet Rain
097.2.0=WuperScore
098.2.0=Aluminum
099.2.0=Atmosfear
100.2.0=Brighter
101.2.0=Elves
102.2.0=EffectRetn
103.2.0=Sci-Fi

[Ethnic]
104.2.0=Sitar Buzz
105.2.0=BanjoDual
106.2.0=Shamijo
107.2.0=Soft Koto
108.2.0=Kalidark
109.2.0=Bag O'pipe
110.2.0=Violin Ace
111.2.0=Shan'sReed

[Drums/Perc]
112.2.0=Real Rock
113.2.0=Dry70'sKit
114.2.0=Hipp Kitt
115.2.0=Bomb Kit
116.2.0=HardcorKit
117.2.0=Club Kit
118.2.0=Old School
119.2.0=Destructo!

[Effects]
120.2.0=Swamp Goop
121.2.0=Dub Lander
122.2.0=Sweat
123.2.0=Nodes
124.2.0=Git Along
125.2.0=Danger Tip
126.2.0=Nanites
127.2.0=Cricketry

[Preset Bank 3]
000.3.0=ClasclGrnd
001.3.0=HyperPiano
002.3.0=Syn piano
003.3.0=Balladeer
004.3.0=Nice Tines
005.3.0=Smooth EP
006.3.0=Octachord
007.3.0=ProfitClav

[Chromatic]
008.3.0=FairyBellz
009.3.0=GlassBells
010.3.0=Clear Bell
011.3.0=Vibraphone
012.3.0=Wood Sign
013.3.0=Steelophon
014.3.0=Tubularis
015.3.0=Dulcioto

[Organ]
016.3.0=DrawbarCtl
017.3.0=MW Organ
018.3.0=ToneWhlPrc
019.3.0=BritePipes
020.3.0=DigiPump
021.3.0=WrmAcrdion
022.3.0=F-harmonca
023.3.0=DarkHrmnca

[Guitar]
024.3.0=Flamenco 6
025.3.0=Acous6Strg
026.3.0=HawaiianGt
027.3.0=CountryGtr
028.3.0=Total Chug
029.3.0=TurboCtrlC
030.3.0=DistortdGt
031.3.0=AcHarmonic

[Bass]
032.3.0=FatUpright
033.3.0=Face Bass
034.3.0=SharpStick
035.3.0=SmoothNeck
036.3.0=Popless
037.3.0=Pop'n Bass
038.3.0=LatelyBass
039.3.0=TranceBass

[Strings]
040.3.0=Violiner
041.3.0=C-Bs&Viola
042.3.0=CelloRound
043.3.0=Celli
044.3.0=StringAura
045.3.0=Pizz Pluck
046.3.0=Harpitz
047.3.0=TrashyTimp

[Ensemble]
048.3.0=Concerto
049.3.0=Slow 8s
050.3.0=AnaStrEnsm
051.3.0=Syn Arcos
052.3.0=MorphChoir
053.3.0=Hen-ya
054.3.0=Air Choir
055.3.0=Danz Hitz

[Brass]
056.3.0=SynTrumpet
057.3.0=Tromb Ens
058.3.0=Round Tuba
059.3.0=Orch Mutes
060.3.0=HornExpans
061.3.0=Stab Brass
062.3.0=Mighty5ths
063.3.0=Ooh Horns

[Reed]
064.3.0=MonoSoprno
065.3.0=Alto Swing
066.3.0=Throat Sax
067.3.0=Sam's Sax
068.3.0=Ebony Oboe
069.3.0=StatelyOrc
070.3.0=Fhorn&Bssn
071.3.0=Dixi Brass

[Pipe]
072.3.0=Pic-a-fife
073.3.0=Deep Flute
074.3.0=SingleFlut
075.3.0=Hard Pipes
076.3.0=Bottle Pad
077.3.0=NativeFlut
078.3.0=Wistelaan
079.3.0=Slippery

[Synth Lead]
080.3.0=RaveSqrQS6
081.3.0=RaveSawQS6
082.3.0=Syn Circus
083.3.0=Analogist
084.3.0=Haurang
085.3.0=Voice Lead
086.3.0=Brassy 5th
087.3.0=Led Bass

[Synth Pad]
088.3.0=Pluck Pad
089.3.0=Swell Pad
090.3.0=Air Pad MW
091.3.0=Voice Bell
092.3.0=Tranzcndnt
093.3.0=BladeRunnr
094.3.0=Hilo Pad
095.3.0=E Sweep

[Synth FX]
096.3.0=Acid Rain
097.3.0=Legendary
098.3.0=Strukit
099.3.0=Strafing
100.3.0=GldnFleece
101.3.0=Nitrous
102.3.0=HighGlissz
103.3.0=Moon&Womb

[Ethnic]
104.3.0=Atmossitar
105.3.0=DownYonder
106.3.0=Shame-isen
107.3.0=Kotobaba
108.3.0=Chasers
109.3.0=Bagboe
110.3.0=ZizzViolin
111.3.0=Tom'sO'Man

[Drums/Perc]
112.3.0=Ambi Rock
113.3.0=Trashy Kit
114.3.0=T Funk Era
115.3.0=PiqueDrumz
116.3.0=Harlem Tek
117.3.0=Big Dance
118.3.0=15ips Kit
119.3.0=Asylum Kit

[Effects]
120.3.0=Bonk
121.3.0=Go On
122.3.0=Donut Shop
123.3.0=Abuser
124.3.0=Dino + Dog
125.3.0=Fried
126.3.0=Insectagon
127.3.0=Tse Tse Fly

[Preset Bank 4]
000.4.0=GrandPiano
001.4.0=DancePiano
002.4.0=EGrd & Pad
003.4.0=DirtyWurly
004.4.0=Mars E Pno
005.4.0=SuperRoadz
006.4.0=Ana Harpsi
007.4.0=Digi Clav

[Chromatic]
008.4.0=Chiff Bell
009.4.0=Tambigloxx
010.4.0=Basic Bell
011.4.0=MorphBells
012.4.0=Bellarimba
013.4.0=Brake Drum
014.4.0=Watercan
015.4.0=Lunk Harp

[Organ]
016.4.0=ShadeOpale
017.4.0=Eng Organ
018.4.0=BlueZorgan
019.4.0=SftPipeOrg
020.4.0=MellowPump
021.4.0=One Accord
022.4.0=BzzHarmnca
023.4.0=SynAccrdn

[Guitar]
024.4.0=Nylon&Oohs
025.4.0=FolkBarGtr
026.4.0=GuitarPoem
027.4.0=Royal Coil
028.4.0=TreMellow
029.4.0=CoralLezli
030.4.0=HeroHarmnx
031.4.0=Strummers

[Bass]
032.4.0=ArndsHous
033.4.0=Octaver
034.4.0=007 Bass
035.4.0=Fretlissyn
036.4.0=Dist Bass
037.4.0=Slappers
038.4.0=Dee X Bass
039.4.0=PsychoBass

[Strings]
040.4.0=Fusion Vln
041.4.0=Fusion Vla
042.4.0=Dark Cello
043.4.0=Kontrabass
044.4.0=J Str Trem
045.4.0=SpacePluck
046.4.0=Waterfalls
047.4.0=Strng&Timp

[Ensemble]
048.4.0=OctoString
049.4.0=Orchestrar
050.4.0=VintageStr
051.4.0=Obersphere
052.4.0=Afterglow
053.4.0=Sunsrizer
054.4.0=GlideVoxMW
055.4.0=Deja Hitz

[Brass]
056.4.0=TrumpletMW
057.4.0=Fanfare
058.4.0=ClsclHorns
059.4.0=Mute&Flute
060.4.0=Documentar
061.4.0=BriteBrass
062.4.0=BeBopHorns
063.4.0=Kick Brass

[Reed]
064.4.0=Pastorale
065.4.0=Sexy Sax
066.4.0=Sax on Wax
067.4.0=ThoseSaxes
068.4.0=Wind Ensmb
069.4.0=Orchestr8
070.4.0=Oddsemble
071.4.0=Cartoonin'

[Pipe]
072.4.0=TronFlutes
073.4.0=ChiffFlute
074.4.0=The Bosun
075.4.0=Shamanixst
076.4.0=BlowDeTune
077.4.0=FluteEnsem
078.4.0=Nautical
079.4.0=PanBristle

[Synth Lead]
080.4.0=3oh3 SqrMW
081.4.0=3oh3 SqwMW
082.4.0=Digidee
083.4.0=ChiffLeads
084.4.0=FatAnaLead
085.4.0=Applewine
086.4.0=I Saw 5
087.4.0=Blacksmith

[Synth Pad]
088.4.0=Gothos
089.4.0=Holla Pad
090.4.0=Digiculver
091.4.0=Scarlette
092.4.0=SftScience
093.4.0=Illusions
094.4.0=VoltagePad
095.4.0=Ascent

[Synth FX]
096.4.0=Dew Drops
097.4.0=Ocean Mood
098.4.0=Helical
099.4.0=PhaseArray
100.4.0=Romulux
101.4.0=Hyperspace
102.4.0=Intertwine
103.4.0=Spaceport

[Ethnic]
104.4.0=Raga No.1
105.4.0=Ethnicity
106.4.0=Toru
107.4.0=Ethnotal
108.4.0=Kalimpanad
109.4.0=Bags
110.4.0=Violin Orc
111.4.0=1001 Nights

[Drums/Perc]
112.4.0=Cirque
113.4.0=Agogo Gone
114.4.0=SteelDrama
115.4.0=WdBlockage
116.4.0=KodoDrummr
117.4.0=MelodicTom
118.4.0=WhistlDrum
119.4.0=ReverseRap

[Effects]
120.4.0=Gutteral
121.4.0=ThatCoyote
122.4.0=TIME!
123.4.0=Heartbeat
124.4.0=Laboratory
125.4.0=Nostromo
126.4.0=1stContact
127.4.0=Final Dawn
